SDL_HasScreenKeyboardSupport(3)

NAME
SDL_HasScreenKeyboardSupport - Check whether the platform has screen keyboard support.

HEADER FILE
Defined in SDL3/SDL_keyboard.h

SYNOPSIS
#include "SDL3/SDL.h"

bool SDL_HasScreenKeyboardSupport(void);

RETURN VALUE
Returns true if the platform has some screen keyboard support or false if not.

THREAD SAFETY
This function should only be called on the main thread.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
•(3), SDL_StartTextInput(3), •(3), SDL_ScreenKeyboardShown(3)